Mail archive
alpine-devel

[alpine-devel] v3.3 feature freeze

From: Natanael Copa <ncopa_at_alpinelinux.org>
Date: Thu, 22 Oct 2015 18:01:04 +0200

Hi,

We now need to stop working on new features for the v3.3 release and
concentrate on wrapping things up for v3.3 release. Testing and fixing
bugs.

A few questions:

Can we make the 'lua' package be lua5.3? I think everything that needs
5.1 should have depends on 'lua5.1' instead of 'lua'.

Can anyone help with upgrading llvm-3.7 and clang?

Can anyone help with upgrade xen to 4.6?

I'd like to move as much ruby stuff as possible to community, can
someone help with that?

Are there anything else that needs cleanup for v3.3?


-nc


---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Thu Oct 22 2015 - 18:01:04 GMT